Package: node-external-editor / 2.0.1+dfsg-1

Metadata

Package Version Patches format
node-external-editor 2.0.1+dfsg-1 3.0 (quilt)

This package has no patches.